Bug 1459783 - [abrt] anthy: anthy_do_context_set_str(): anthy-morphological-analyzer killed by signal 11
Summary: [abrt] anthy: anthy_do_context_set_str(): anthy-morphological-analyzer killed...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anthy
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ae63e63dca49d290227cb2c3c97...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-08 07:38 UTC by danloveshockey2014
Modified: 2018-03-01 08:00 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 08:00:22 UTC


Attachments (Terms of Use)
File: backtrace (5.45 KB, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: core_backtrace (1.34 KB, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: cpuinfo (1.05 KB, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: dso_list (660 bytes, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: environ (3.12 KB, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: maps (3.26 KB, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: open_fds (140 bytes, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-08 07:38 UTC, danloveshockey2014
no flags Details

Description danloveshockey2014 2017-06-08 07:38:30 UTC
Version-Release number of selected component:
anthy-9100h-30.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        anthy-morphological-analyzer
crash_function: anthy_do_context_set_str
executable:     /usr/bin/anthy-morphological-analyzer
journald_cursor: s=799f45b4565f4de6add1fdda580a6707;i=3b27;b=800f271857234bf38696ccd30d832261;m=19bfed63a;t=5516de58f5c37;x=3a6a658188df4be0
kernel:         4.11.2-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 anthy_do_context_set_str at context.c:358
 #1 anthy_set_string at main.c:249
 #2 conv_sentence at morph-main.c:54
 #3 read_fp at morph-main.c:92

Comment 1 danloveshockey2014 2017-06-08 07:38:34 UTC
Created attachment 1286051 [details]
File: backtrace

Comment 2 danloveshockey2014 2017-06-08 07:38:35 UTC
Created attachment 1286052 [details]
File: cgroup

Comment 3 danloveshockey2014 2017-06-08 07:38:36 UTC
Created attachment 1286053 [details]
File: core_backtrace

Comment 4 danloveshockey2014 2017-06-08 07:38:37 UTC
Created attachment 1286054 [details]
File: cpuinfo

Comment 5 danloveshockey2014 2017-06-08 07:38:38 UTC
Created attachment 1286055 [details]
File: dso_list

Comment 6 danloveshockey2014 2017-06-08 07:38:38 UTC
Created attachment 1286056 [details]
File: environ

Comment 7 danloveshockey2014 2017-06-08 07:38:39 UTC
Created attachment 1286057 [details]
File: exploitable

Comment 8 danloveshockey2014 2017-06-08 07:38:40 UTC
Created attachment 1286058 [details]
File: limits

Comment 9 danloveshockey2014 2017-06-08 07:38:41 UTC
Created attachment 1286059 [details]
File: maps

Comment 10 danloveshockey2014 2017-06-08 07:38:42 UTC
Created attachment 1286060 [details]
File: open_fds

Comment 11 danloveshockey2014 2017-06-08 07:38:43 UTC
Created attachment 1286061 [details]
File: proc_pid_status

Comment 12 danloveshockey2014 2017-06-08 07:38:44 UTC
Created attachment 1286062 [details]
File: var_log_messages

Comment 13 Krishna Babu K 2018-02-28 14:25:59 UTC
Verified on 27, could not reproduce issue.

$ cat /etc/fedora-release
Fedora release 27 (Twenty Seven)

$ rpm -qa | grep anthy-
anthy-9100h-30.fc26.x86_64

$ cat test
日本語

$ anthy-morphological-analyzer < test
segments: 3
indep_word hash=31760748 features=12,26,42,580 #T ���� ����
indep_word hash=0 features=12,26,246,543,547,580 null null ��
indep_word hash=499848 features=12,20,246,580 #KJ ʡ �֤�
eos  features=1,235

$ echo $?
0


Note You need to log in before you can comment on or make changes to this bug.